Bug 596578 - [abrt] crash in mutt-5:1.5.20-2.20091214hg736b6a.fc13.1: imap_sync_mailbox: Process /usr/bin/mutt was killed by signal 11 (SIGSEGV)
[abrt] crash in mutt-5:1.5.20-2.20091214hg736b6a.fc13.1: imap_sync_mailbox: P...
Status: CLOSED DUPLICATE of bug 676074
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
abrt_hash:57617be0acc23d6e190bc794fc6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 22:32 EDT by Harish Pillay
Modified: 2011-06-06 08:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 08:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.75 KB, text/plain)
2010-05-26 22:32 EDT, Harish Pillay
no flags Details

  None (edit)
Description Harish Pillay 2010-05-26 22:32:27 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mutt
component: mutt
crash_function: imap_sync_mailbox
executable: /usr/bin/mutt
global_uuid: 57617be0acc23d6e190bc794fc6017f641e882b2
kernel: 2.6.33.3-85.fc13.x86_64
package: mutt-5:1.5.20-2.20091214hg736b6a.fc13.1
rating: 4
reason: Process /usr/bin/mutt was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. start mutt
2. crash

unfortunately, i cannot seem to repeat this.  could be a one off.
Comment 1 Harish Pillay 2010-05-26 22:32:30 EDT
Created attachment 417080 [details]
File: backtrace
Comment 2 Miroslav Lichvar 2010-10-05 10:31:36 EDT
Is this still happening with mutt-1.5.21-1.fc13?
Comment 3 Fedora Admin XMLRPC Client 2011-02-25 06:01:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-02 09:19:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Honza Horak 2011-06-06 08:23:46 EDT
After a little investigation it seems that this failure was caused by the same reason as a bug #676074, so I'm closing this as a duplicate. Please, try one of the following builds (according version of your system):
https://admin.fedoraproject.org/updates/mutt-1.5.21-5.fc13
https://admin.fedoraproject.org/updates/mutt-1.5.21-5.fc14
https://admin.fedoraproject.org/updates/mutt-1.5.21-5.fc15

*** This bug has been marked as a duplicate of bug 676074 ***

Note You need to log in before you can comment on or make changes to this bug.